@charset "UTF-8";
/*@mixin pc {
  @media screen and (min-width: ($pc)) {
    @content;
  }
}

@mixin tab {
  	@media  screen and (min-width: ($sp + 1)) and (max-width: ($pc + 1)) {
    @content;
  }
}

@mixin sp {
  @media screen and (max-width: ($sp)) {
    @content;
  }
}
*/
/*	@media screen and (max-width:1250px) {

		調整できないときは任意の数字に打ち換えて調整
}	*/
/*  @include sp {
    display: block;
    margin-bottom: 0;
  }
*/
/* a{
    color: blue;
    &:hover {
      color: red;
    }*/
/*@mixin setcss{
  width: 500px;
	height: 500px;
	margin: 0 auto;
	background: #000;
 }
.set {
  @include setcss;
}*/
/******TAGZONE******/
html {
  font-size: 62.5%;
  /* ルートのフォントサイズを10pxに設定　あとはremで指定　 */ }

body, p, h1, h2, h3, h4, h5, h6, dl, dt, dd {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-family: "M PLUS Rounded 1c", "メイリオ", Meiryo, sans-serif;
  vertical-align: baseline;
  background: transparent;
  border: 0;
  outline: 0; }

.mincho {
  font-family: 'Noto Serif JP', serif; }

.suji {
  font-family: 'Lato', sans-serif; }

.ozu {
  font-family: 'Oswald', sans-serif; }

.eiji {
  font-family: 'Josefin Sans', sans-serif; }

.mon {
  font-family: 'Montserrat', sans-serif; }

.copycopy::before {
  content: '';
  display: block;
  width: 20px;
  height: 11px;
  background: url("../img/aro_s_w.svg") no-repeat;
  background-size: contain;
  position: absolute;
  bottom: calc(50% - 11px/2);
  right: 10px; }
.copycopy::before {
  content: '';
  display: block;
  width: 1px;
  height: 20px;
  background: #4B3F33;
  position: absolute;
  bottom: -20px;
  left: calc(50% - 1px/2); }

@media screen and (max-width: 959px) {
  .pcon {
    display: none; } }

@media screen and (max-width: 767px) {
  .tabonpc {
    display: none; } }

@media screen and (min-width: 960px) {
  .tabonsp {
    display: none; } }

.spon {
  display: block; }
  @media screen and (max-width: 767px) {
    .spon {
      display: block; } }

.fade {
  transition: all 0.5s; }
  .fade:hover {
    opacity: 0.7; }

*,
*::before,
*::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  -webkit-text-size-adjust: none;
  line-height: 1.3;
  word-break: break-all;
  font-size: 1.6rem;
  letter-spacing: 0.07rem;
  font-weight: 500;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  color: #222;
  font-weight: bold; }
  @media screen and (max-width: 767px) {
    *,
    *::before,
    *::after {
      font-size: 1.3rem; } }

@media screen and (min-width: 960px) {
  *::before,
  *::after {
    transition: all 0.3s ease; } }

.tra {
  transition: all 0.8s; }

::selection {
  color: #fff;
  background-color: #3abec1; }

.wm {
  width: 100%; }

@media screen and (min-width: 960px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none; } }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

img {
  border: none;
  vertical-align: bottom;
  width: 100%;
  height: auto; }

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none; }

a {
  text-decoration: none;
  outline: none;
  color: #4B3F33;
  transition: all 0.3s ease; }

a:hover {
  text-decoration: underline; }

pre, code {
  margin: 0;
  padding: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }

.clearfix {
  min-height: 1px; }

* html .clearfix {
  height: 1px; }

.mb5 {
  margin: 0 0 5px; }

.mb10 {
  margin: 0 0 10px; }

.mb20 {
  margin: 0 0 20px; }

.mb30 {
  margin: 0 0 30px; }

.mb40 {
  margin: 0 0 40px; }

.t_c {
  text-align: center; }

.flebox {
  /*	display: flex;
  	justify-content: space-between;
  	flex-wrap: wrap;
  	.flein{
  		width: 48%;
  	}*/ }

.spon {
  display: none; }
  @media screen and (max-width: 767px) {
    .spon {
      display: block; } }

@media screen and (max-width: 767px) {
  .pcon {
    display: none; } }

.kikan0 {
  text-align: center;
  font-size: 14px; }

br.spon {
  display: none; }

body {
  background: url("../img/mainbg.png"), linear-gradient(#8282d8, #8b5cf6);
  border-top: 10px solid #CB60E2; }
  @media screen and (max-width: 767px) {
    body {
      background: url("../img/mainbg.png"), linear-gradient(#8282d8, #8b5cf6); } }

.tit {
  margin: 20px 0 50px; }
  @media screen and (max-width: 767px) {
    .tit {
      margin: 0 0 20px; } }

.nobe {
  width: 80%;
  margin: 0 auto; }
  @media screen and (max-width: 767px) {
    .nobe {
      width: 100%; } }

.koukai {
  font-size: 2rem;
  margin: 0 0 30px; }
  @media screen and (max-width: 767px) {
    .koukai {
      font-size: 1.5rem;
      margin: 0 0 10px; } }

.cobox {
  padding: 30px;
  border-radius: 10px;
  background: #FFF;
  line-height: 180%;
  font-size: 2rem;
  margin: 0 0 30px; }
  @media screen and (max-width: 767px) {
    .cobox {
      font-size: 1.5rem; } }
  .cobox span {
    font-size: 3rem;
    font-weight: bold;
    color: #CB60E2; }
    @media screen and (max-width: 767px) {
      .cobox span {
        font-size: 2rem; } }

.cobox02 {
  padding: 30px;
  border-radius: 10px;
  background: #FFF;
  line-height: 180%;
  font-size: 2rem;
  margin: 0 0 30px;
  text-align: center; }
  @media screen and (max-width: 767px) {
    .cobox02 {
      font-size: 1.5rem; } }
  .cobox02 a {
    line-height: 180%;
    font-size: 2rem;
    color: #CB60E2;
    text-decoration: underline;
    transition: all 0.5s; }
    @media screen and (max-width: 767px) {
      .cobox02 a {
        font-size: 1.5rem; } }
  .cobox02 span {
    display: inline-block;
    padding: 20px;
    border-radius: 20px;
    font-weight: bold;
    background: #EEE;
    color: #222;
    margin: 0 0 20px; }

.wrap {
  max-width: 1100px;
  margin: 0 auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); }

.maincont {
  background-color: rgba(255, 255, 255, 0.5);
  padding: 50px  20px 20px; }
  @media screen and (max-width: 767px) {
    .maincont {
      padding: 20px; } }

@media screen and (max-width: 767px) {
  .kai_t.sita {
    margin-bottom: 50px; } }

.kai_t {
  font-size: 24px;
  width: 100%;
  font-weight: bold;
  margin-bottom: 50px; }
  @media screen and (max-width: 767px) {
    .kai_t {
      font-size: clamp(17px, calc(2vw + 8px), 24px);
      margin-bottom: 20px; } }
  .kai_t span {
    font-size: 30px;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    line-height: 2; }
    @media screen and (max-width: 767px) {
      .kai_t span {
        font-size: clamp(20px, calc(2vw + 8px), 30px); } }
  .kai_t th {
    font-size: 24px;
    width: 30%;
    background-color: #EEE;
    color: #222;
    padding: 10px;
    text-align: center;
    border: 2px solid #524bbd;
    font-weight: bold;
    line-height: 2; }
    @media screen and (max-width: 767px) {
      .kai_t th {
        font-size: clamp(17px, calc(2vw + 8px), 24px);
        display: block;
        width: 100%;
        padding: 7px;
        border-bottom: none; } }
  .kai_t td {
    background-color: #fff;
    border: 2px solid #524bbd;
    padding: 10px;
    text-align: center;
    font-size: 24px;
    font-weight: bold; }
    @media screen and (max-width: 767px) {
      .kai_t td {
        font-size: clamp(17px, calc(2vw + 8px), 24px);
        display: block;
        width: 100%;
        text-align: center;
        padding: 7px; } }

.setu {
  padding: 0 0 50px; }

.mds {
  width: 100%;
  background: #524bbd;
  border: 3px solid #524bbd;
  padding: 15px 20px;
  font-size: 35px;
  font-weight: bold;
  color: #eee286;
  text-align: center;
  margin: 20px 0 20px;
  line-height: 1.3;
  border-radius: 20px; }
  @media screen and (max-width: 767px) {
    .mds {
      font-size: 25px; } }

.mds02 {
  width: calc(100% + 40px);
  background: #524bbd;
  padding: 15px 20px;
  font-size: 35px;
  font-weight: bold;
  color: #eee286;
  text-align: center;
  margin: 0 -20px 20px;
  line-height: 1.3;
  border-radius: 0; }
  @media screen and (max-width: 767px) {
    .mds02 {
      font-size: 25px;
      width: calc(100% + 40px);
      margin: 0 -20px 20px; } }

.map {
  width: 100%;
  height: 400px;
  margin: 0 0 60px; }
  @media screen and (max-width: 767px) {
    .map {
      height: 300px;
      margin: 0 0 40px; } }

.yohaku {
  margin: 0 0 60px; }
  @media screen and (max-width: 767px) {
    .yohaku {
      margin: 0 0 40px; } }

footer {
  background: #524bbd;
  text-align: center;
  padding: 10px; }
  footer p {
    color: #FFF;
    font-size: 1.2rem; }

.goods-list {
  padding: 30px 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around; }
  @media screen and (max-width: 767px) {
    .goods-list {
      padding: 30px 0; } }
  .goods-list .goods {
    width: 45%;
    text-align: center;
    margin: 0 0 30px; }
    @media screen and (max-width: 767px) {
      .goods-list .goods {
        width: 100%;
        margin: 0 auto 30px; } }
    .goods-list .goods dt {
      display: flex;
      gap: 5px;
      flex-direction: column;
      background: #524bbd;
      color: #eee286;
      font-size: 20px;
      font-weight: bold;
      padding: 20px 10px;
      box-sizing: border-box;
      border-radius: 15px 15px 0 0; }
      .goods-list .goods dt .subtitle {
        font-size: 14px;
        color: #fff000; }
      .goods-list .goods dt .item-name {
        font-size: 20px;
        color: #FFF;
        font-weight: bold;
        line-height: 1; }
        @media screen and (max-width: 767px) {
          .goods-list .goods dt .item-name {
            font-size: 17px; } }
    .goods-list .goods .data {
      background: #eee286;
      padding: 20px; }
      .goods-list .goods .data .size {
        margin: 0 0 10px; }
        .goods-list .goods .data .size span {
          display: inline-block;
          line-height: 1;
          font-weight: bold; }
      .goods-list .goods .data .price {
        font-weight: bold; }
        .goods-list .goods .data .price span {
          font-size: 25px;
          font-weight: bold;
          line-height: 1; }
        .goods-list .goods .data .price.br {
          width: 100%; }
      @media screen and (max-width: 767px) {
        .goods-list .goods .data .price {
          font-size: 14px; }
          .goods-list .goods .data .price span {
            font-size: 20px; }
          .goods-list .goods .data .price.br {
            width: auto; } }
    .goods-list .goods .image {
      padding: 30px;
      background: #ededed;
      border-radius: 0 0 15px 15px; }

.combtnli {
  margin: 30px 0 0 0;
  display: flex;
  flex-wrap: wrap; }
  @media screen and (max-width: 767px) {
    .combtnli {
      margin: 0px 0 0 0px; } }
  @media screen and (max-width: 600px) {
    .combtnli {
      justify-content: space-between; } }
  .combtnli li {
    margin: 0 20px 20px 0; }
    @media screen and (max-width: 767px) {
      .combtnli li {
        margin: 0 20px 20px 0; } }
  .combtnli span {
    color: #524bbd;
    font-size: 1.3rem;
    padding: 0 30px 0 0;
    position: relative; }
    .combtnli span::before {
      content: '';
      display: block;
      width: 16px;
      height: 16px;
      background: url("../img/cico01.svg") no-repeat;
      background-size: contain;
      position: absolute;
      top: calc(50% - 15px/2);
      right: 5px; }
  .combtnli a:hover span::before {
    background: url("../img/cico02.svg") no-repeat;
    background-size: contain; }
  .combtnli a {
    text-align: center;
    display: block;
    overflow: hidden;
    position: relative;
    z-index: 1;
    background: #FFF;
    padding: 5px 30px;
    background: #E6F0F7;
    border-radius: 50px; }
    @media screen and (max-width: 600px) {
      .combtnli a {
        padding: 5px 10px; } }
    .combtnli a::before {
      background: #524bbd;
      position: absolute;
      top: 0;
      left: 0;
      content: '';
      width: 100%;
      height: 100%;
      transform: scale(0, 1);
      transform-origin: left top;
      transition: 0.4s cubic-bezier(0.45, 0, 0.55, 1);
      z-index: -1; }
    .combtnli a:hover {
      text-decoration: none; }
      .combtnli a:hover span {
        color: #FFF; }
    .combtnli a:hover::before {
      transform: scale(1, 1); }

.lity-content {
  max-width: 800px; }

#pagetop {
  position: fixed;
  right: 0;
  bottom: 150px;
  text-indent: -9999px;
  margin: 0;
  z-index: 100;
  border-radius: 10px; }

#pagetop a {
  position: relative;
  display: block;
  width: 65px;
  height: 65px;
  background: #524bbd;
  border: 2px solid #FFF;
  transition: opacity .6s ease;
  border-radius: 10px; }
  @media screen and (max-width: 767px) {
    #pagetop a {
      width: 40px;
      height: 40px; } }

#pagetop a:hover {
  opacity: .5; }

#pagetop a::before {
  position: absolute;
  top: 7px;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 14px;
  height: 14px;
  margin: auto;
  content: '';
  transform: rotate(-45deg);
  border-top: 1px solid #FFF;
  border-right: 1px solid #FFF; }
  @media screen and (max-width: 767px) {
    #pagetop a::before {
      top: 5px;
      width: 10px;
      height: 10px; } }

.shopping.sita {
  margin: 0 0 30px; }
  @media screen and (max-width: 767px) {
    .shopping.sita {
      width: 100%;
      margin: 0 auto 20px; }
      .shopping.sita a {
        text-decoration: none; } }

.shopping {
  text-align: center;
  margin: 0 0 60px; }
  @media screen and (max-width: 767px) {
    .shopping {
      width: 60%;
      margin: 0 auto 60px; } }
  .shopping .btn {
    display: inline-block;
    position: relative;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 40px;
    border-radius: 10px;
    margin-bottom: 1rem;
    color: #fff;
    background-color: #524bbd;
    box-shadow: 0 5px 0 #363289; }
    @media screen and (max-width: 767px) {
      .shopping .btn {
        font-size: 17px;
        padding: 20px;
        display: block;
        line-height: 1.6; } }
    .shopping .btn:hover {
      top: 2px;
      box-shadow: 0 3px 0 #363289; }
    .shopping .btn:active {
      top: 5px;
      box-shadow: none; }
    .shopping .btn::before {
      content: '';
      display: block;
      width: 12px;
      height: 20px;
      background: url("../img/aro.svg") no-repeat;
      background-size: contain;
      position: absolute;
      top: calc(50% - 20px/2);
      right: 15px; }
  .shopping .btn.nasi {
    margin: 0 0; }
    .shopping .btn.nasi::before {
      content: '';
      display: none; }
  .shopping .btn.nasi02 {
    margin: 0 0;
    background-color: #EEE;
    color: #222;
    box-shadow: 0 5px 0 #CCC; }
    .shopping .btn.nasi02::before {
      content: '';
      display: none; }
